{
    "lang.about": "Informations courtes",
    "lang.about_movie": "À propos du film",
    "lang.account": "Compte utilisateur",
    "lang.account_info": "Informations sur le compte",
    "lang.account_save_successfully": "Les informations de votre compte ont été enregistrées avec succès",
    "lang.active": "Actif",
    "lang.actors": "Acteurs",
    "lang.add": "ajouter",
    "lang.add_new_item": "ajouter un nouvel élément",
    "lang.add_profile": "ajouter un profil",
    "lang.add_slide": "Ajouter une nouvelle diapositive",
    "lang.adult": "Adulte",
    "lang.appearance_tab": "Apparence",
    "lang.auto": "Automatique",
    "lang.back": "Retour",
    "lang.background_color": "Couleur d'arrière-plan",
    "lang.banner_image": "Image de bannière",
    "lang.banner_more_label": "Voir plus",
    "lang.banner_superstars": "Superstars",
    "lang.button_label": "Texte du bouton d'action",
    "lang.button_link": "Lien du bouton d'action",
    "lang.buy_subscription": "Acheter un abonnement",
    "lang.captions": "Sous-titres",
    "lang.captions_off": "Sous-titres désactivés",
    "lang.captions_on": "Sous-titres activés",
    "lang.clear_filters": "Supprimer les filtres",
    "lang.close": "Fermer",
    "lang.comment_is_require": "Le champ commentaire ne peut être vide !",
    "lang.confirm": "Confirmer",
    "lang.copyright_text": "Texte du copyright",
    "lang.exit_fullscreen": "Quitter le plein écran",
    "lang.favicon": "Favicon",
    "lang.features_tab": "Modèle de fonctionnalités",
    "lang.filter": "Filtre",
    "lang.filters": "Filtres",
    "lang.first_name": "Prénom",
    "lang.footer_description": " Texte descriptif",
    "lang.footer_tab": "Pied de page",
    "lang.footer_title": "Titre du pied de page",
    "lang.free_play": "Jeu gratuit",
    "lang.genres": "Genres",
    "lang.header_bg_image": "Image d'arrière-plan d'en-tête",
    "lang.header_tab": "En-tête",
    "lang.icon": "Icône",
    "lang.inactive": "Inactif",
    "lang.last_name": "Nom de famille",
    "lang.liked": "Aimé",
    "lang.link": "Lien",
    "lang.link_label": "Étiquette de lien",
    "lang.lock_profile": "Verrouiller le profil",
    "lang.lock_profile_description": "En cas d'activation du verrou pour accéder au profil, il est nécessaire d'entrer le mot de passe.",
    "lang.login": "Connexion",
    "lang.login_before_comment": "Pour laisser un commentaire, veuillez vous connecter d'abord.",
    "lang.login_register": "Connexion | Inscription",
    "lang.logo_image": "Image du logo",
    "lang.logout": "Déconnexion du compte utilisateur",
    "lang.main_tab": "Détails",
    "lang.max_profiles": "Vous ne pouvez pas créer plus de trois profils.",
    "lang.menu": "Menu",
    "lang.meta_description": "Description courte",
    "lang.meta_description_hint": "Il est recommandé d'écrire un maximum de 155 caractères dans ce champ.",
    "lang.meta_keywords": "Mots-clés",
    "lang.meta_keywords_hint": "Ce champ n'est plus pris en charge par Google et n'a aucun effet sur l'optimisation de votre site !",
    "lang.meta_title": "Titre du site",
    "lang.meta_title_hint": "Il est recommandé d'écrire un maximum de 60 caractères dans ce champ.",
    "lang.minute": "Minute",
    "lang.minutes": "Minutes",
    "lang.more": "Plus",
    "lang.movie_title": "Titre du film",
    "lang.mute": "Muet",
    "lang.my_list": "ma liste",
    "lang.name": "nom",
    "lang.new_page": "nouvelle page",
    "lang.newest": "plus récent",
    "lang.no_comment_yet": "Aucun commentaire n'a été enregistré !",
    "lang.no_results": "Aucun résultat trouvé",
    "lang.normal": "normal",
    "lang.off": "éteint",
    "lang.oldest": "plus ancien",
    "lang.open_in": "ouverture dans",
    "lang.page_templates.movie_category_default": "Afficher les sous-catégories",
    "lang.page_templates.movie_category_landing": "landing (page de destination)",
    "lang.page_templates.movie_category_videos": "liste des vidéos de catégorie",
    "lang.page_templates.text_default": "prédéfini",
    "lang.password": "mot de passe",
    "lang.pause": "pause",
    "lang.personal_info": "informations personnelles",
    "lang.phone_number": "numéro de téléphone",
    "lang.play": "lecture",
    "lang.preview": "aperçu",
    "lang.profile_created": "Un profil a été créé",
    "lang.profile_deleted": "Le profil a été supprimé",
    "lang.profile_edited": "Les modifications du profil ont été enregistrées",
    "lang.profile_name": "Nom du profil",
    "lang.purchase_subscription": "Achetez un abonnement pour regarder les films et séries du jour",
    "lang.quality": "Qualité",
    "lang.receive_otp": "Recevoir le code à usage unique (:mobile)",
    "lang.register": "S'inscrire",
    "lang.resend": "Recevoir à nouveau",
    "lang.same_as": "Basé sur",
    "lang.same_page": "Même page",
    "lang.save": "Enregistrer",
    "lang.search": "Recherche",
    "lang.search_message": "Recherchez le titre du film ou de la série qui vous intéresse, ou trouvez votre film ou série préférée en utilisant les filtres disponibles.",
    "lang.search_placeholder": "Recherche",
    "lang.select_age_range": "Veuillez sélectionner une tranche d'âge",
    "lang.select_edit_profile_method": "Pour modifier le profil, sélectionnez l'une des méthodes suivantes :",
    "lang.settings": "Paramètres",
    "lang.slider_type": "Indiquez le type de diaporama",
    "lang.slider_type_static": "Création manuelle",
    "lang.slider_type_vod": "Film et série",
    "lang.slides": "Slides",
    "lang.sort_by": "Trier par",
    "lang.sound_on": "Son activé",
    "lang.speed": "Vitesse",
    "lang.stars": "Stars",
    "lang.subscription_expired": "Votre abonnement a expiré.",
    "lang.this_comment_has_spoil": "Ce commentaire contient un spoiler et révèle l'histoire du film.",
    "lang.title": "Titre",
    "lang.type": "Type",
    "lang.under_12": "Moins de 12 ans",
    "lang.under_15": "Moins de 15 ans",
    "lang.under_18": "Moins de 18 ans",
    "lang.under_7": "Moins de 7 ans",
    "lang.under_age": "Moins de :age ans",
    "lang.update_password": "Changer le mot de passe",
    "lang.user_comments": "Commentaires des utilisateurs",
    "lang.video_tags": "Tags vidéo",
    "lang.video_tags_placeholder": "Sélectionnez les tags vidéo",
    "lang.vod_data": "Rechercher dans les vidéos",
    "lang.watch_episodes": "Regarder les épisodes",
    "lang.watch_history": "Historique de visionnage",
    "lang.whats_your_comment_for_this_movie": "Quel est votre commentaire sur ce film ?",
    "lang.who_is_watching": "Qui regarde ?"
}